http_error.name: Erreur %status_code%
http_error.description: Il y a eu une erreur inconnue (HTTP {status_code, number}) qui a empêché l'aboutissement de votre requête.
http_error.suggestion: <![CDATA[Essayez de recharger cette page dans quelques minutes ou <a href="%url%">retournez sur la page principale</a>.]]>
http_error_404.description: La page que vous recherchez n'a pas été trouvée.
http_error_404.suggestion: <a href="%url%">Retournez sur la page principale</a>
http_error_403.description: Vous n'avez pas les droits pour accéder à cette ressource.
http_error_500.description: Il y a eu une erreur interne du serveur.
http_error_500.suggestion: Essayez de recharger cette page dans quelques minutes ou <a href="%url%">retournez sur la page principale</a>

main_menu: Menu
menu.home: .icon-chart-network Tableau de bord
menu.upload: .icon-upload Publier des médias
menu.persons: .icon-user-group Personnes
menu.my_identifications: .icon-user-check Mes identifications

create_account: Créer un compte

button:
  upload_medias: .icon-upload Publier de nouvelles photos ou vidéos
  view_medias: .icon-photo-film Voir les photos et vidéos de vos familles
  add_album: .icon-rectangle-history-circle-plus Créer un nouvel album

family:
  menu:
    families: .icon-family Familles
  my_family: .icon-family Ma famille
  list: Liste des familles
  status:
    label: Statut
    enabled: Activé
    disabled: Désactivé
  name: Nom
  add:
    add: Ajouter une famille
    message: La famille a bien été ajoutée
  edit:
    edit: Modifier une famille
    message: La famille a bien été modifiée
  delete:
    delete: Supprimer une famille
    message: Confirmer la suppression de la famille <strong>%entity%</strong>
    success: La famille a bien été supprimée
  personcount: Nombre de personnes

media:
  upload: .icon-upload Publier de nouvelles photos ou vidéos
  upload_drop: Cliquez ou déposez des fichiers ici pour les envoyer
  album_not_created: Vous n'avez pas encore créer d'album
  upload_success: Fichier(s) enregistré(s) avec succès
  year: Année
  description: Description
  date: Date
  status:
    label: Statut
    draft: Brouillon
    published: Publié
  delete:
    delete: Supprimer le média
    message: Confirmer la suppression du média
    confirm: Le média a bien été supprimé
  identify:
    choose_person: Choisissez une personne
  date_precision: Précision de la date

user:
  dashboard: .icon-chart-network Mon tableau de bord
  profile_edit: .icon-address-card Mes informations
  logout: .icon-arrow-right-from-bracket Se déconnecter
  role_family_admin: Administrateur de famille
  role_super_admin: Super administrateur

album:
  name: Nom de l'album
  description: Description
  families: Familles
  families_help: Familles autorisées à voir l'album
  people: Personnes
  people_help: Personnes autorisées à voir l'album
  choose: Choisissez un album
  tags: Tags
  media_count: Nombre de médias
  visibility: Visibilité
  tag:
    all: Tous les tags
  upload: .icon-upload Publier de nouvelles photos ou vidéos
  add:
    add: .icon-rectangle-history-circle-plus Ajouter un album
  list: .icon-photo-film Albums
  edit:
    edit_infos: .icon-pencil Modifier les informations de l'album
    success: Les informations de l'album ont bien été modifiées
  author: Créé par
  date_precision: Précision de la date
  date: Date
  download: .icon-download Télécharger les photos originales
  year:
    all: Toutes les années
  my_albums: Mes albums
  delete:
    delete: .icon-warning Supprimer un album
    label: Supprimer l'album
    confirm: Confirmez-vous la suppression de l'album <strong>"%title%"</strong> ?
    warning: Attention, la suppression de l'album est définitive et entraine la <strong>suppression de %count% photo(s) associée(s)</strong> ainsi que les identifications
    birthdate: Veuillez renseigner votre date de naissance pour confirmer la suppression de l'album
    birthdate_error: La date de naissance est incorrecte
    success: L'album a bien été supprimé
  people_can_access: Personnes autorisées
  people_can_access_help: Seules les personnes sélectionnées pourront voir cet album
  reset_dates:
    warning: Attention, cette action est irréversible et supprimera toutes les dates des médias.

person:
  infos: Profil
  gender: Sexe
  gender_male: Homme
  gender_female: Femme
  gender_m: Homme
  gender_f: Femme
  birthdate: Date de naissance
  deathdate: Date de décès
  firstname: Prénom
  fullname: Nom complet
  name: Nom de famille
  main_family: Famille
  families: Familles liées
  liste: Liste des personnes
  userimage: Image de profil
  similarities: Similitudes
  has_account: A un compte
  list: Liste des personnes
  birthname: Nom de naissance
  birthName: Nom de naissance
  transfert: 
    transfert: Transférer les informations
    message: Confirmer le transfert des informations de la personne
    success: Les informations de la personne ont bien été transférées
  identification_count: Identifications
  add:
    add: Ajouter une personne
    message: La personne a bien été ajoutée

identification:
  delete:
    delete: Supprimer l'identification
    message: Confirmer la suppression de l'identification

date_precision:
  year: Année
  year_month: Année et mois
  year_month_day: Année, mois et jour
  multiple: Plusieurs dates
  unknown: Inconnue
  auto: Automatique

registration:
  awaiting_validation: Votre compte a bien été créé. Il est en attente de validation par un administrateur.

menu:
  family_albums: .icon-images Albums de famille
  album_tags: .icon-tags Tags d'albums
  places: .icon-map-location-dot Lieux
  albums: .icon-photo-film Albums

album_tag:
  list: Liste des tags
  name: Nom
  icon: Icône
  color: Couleur
  add:
    add: Ajouter un tag
    success: Le tag a bien été ajouté
  edit:
    edit: Modifier un tag
    success: Le tag a bien été modifié
  delete:
    delete: Supprimer un tag
    message: Confirmer la suppression du tag
    success: Le tag a bien été supprimé

place:
  list: Liste des lieux
  name: Nom
  ispublic: Public
  add:
    add: Ajouter un lieu
    success: Le lieu a bien été ajouté
  edit:
    edit: Modifier un lieu
    success: Le lieu a bien été modifié
  update:
    update: Mettre à jour un lieu
    success: Le lieu a bien été mis à jour
  delete:
    delete: Supprimer un lieu
    message: Confirmer la suppression du lieu
    success: Le lieu a bien été supprimé
  
visibility:
  album_families: Familles présentes dans l'album
  author_families: Toutes les familles
  private: Privé

profile:
  update:
    success: Vos informations ont bien été mises à jour

